uuid: 6c18af14-ad10-4bf2-a7f4-1ec827156745
langcode: de
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: 3Ly1xMx90SxhhhBmZjDhcBCQ4kyR4u7tS5vLgA84B2M
id: simplenews_subscriber.account
label: Account
targetEntityType: simplenews_subscriber
cache: true
